Show / Hide Table of Contents

# Struct AtkDragDropManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkDragDropManager

### Fields

| Improve this Doc View Source

#### AtkEventListener

##### Declaration

    public AtkEventListener AtkEventListener

##### Field Value

Type | Description
--- | ---
AtkEventListener |

| Improve this Doc View Source

#### AtkStage

##### Declaration

    public AtkStage*AtkStage

##### Field Value

Type | Description
--- | ---
AtkStage* |

| Improve this Doc View Source

#### DragStartX

##### Declaration

    public short DragStartX

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### DragStartY

##### Declaration

    public short DragStartY

##### Field Value

Type | Description
--- | ---
System.Int16 |